@charset "utf-8";
/* CSS Document */

/* contents  [ 新規ページ ]
--------------------------------------------------------------------------
01. common
02. guide
03. brand
04. stylebook
--------------------------------------------------------------------------
*/

/* 01. common
--------------------------------- */
div#articleWrap {
    float: left;
    width: 650px;
}

div#article {
    width: 650px;
    margin: auto;
}

div#nav {
    float: right;
    width: 190px;
}

/* 02. guide
--------------------------------- */
div#guide {
    margin: 1px 0 0 0;
    overflow: hidden;
    zoom: 1;
    font-size: 0.9em;
}

/* 03. brand
--------------------------------- */
div#brand {
    margin: 1px 0 0 0;
    overflow: hidden;
    zoom: 1;
}

/* 04. stylebook
--------------------------------- */
div#stylebook {
    overflow: hidden;
    zoom: 1;
}
